body{ padding:0px; margin:0px; font-size:12px; background:url(../images/topbg.jpg) repeat-x top;color:#666; font-family: Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration: underline; color:#295983;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#690708; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}

.top{ width:1000px; height:80px; margin:0px auto; padding:0px; padding-top:3px;}
.logo{max-width:300px; max-height:60px; margin-top:15px;float:left; overflow:hidden;}

*+html .top{ width:1000px; height:81px; margin:0px auto; padding:0px; padding-top:3px;}

/* 导航层 */
.menu{ width:680px; height:78px; line-height:78px; margin:0px; padding:0; overflow:hidden; float:right; font-family:"微软雅黑"; font-size:14px;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:95px;height:78px;display:block;line-height:54px;margin:0 1px; float:left; background:#f2f2f2;  }
.menu ul li.current{text-decoration:none;width:95px;height:78px; line-height:78px; background:url(../images/hover.jpg) no-repeat top;}
.menu ul li.current a { color:#fff;}
.menu ul li a{text-decoration:none;color:#0157a0;text-align:center;width:95px;height:14px;display:block; line-height:14px;padding-top:24px; }
.menu ul li a:hover{text-decoration:none;width:95px;height:78px; line-height:15px; color:#fee3c5;  background:url(../images/hover.jpg) no-repeat top;}
.menu ul li span{width:95px;height:24px;line-height:24px;display:block; color:#aaa; font-family:Tahoma, Geneva, sans-serif; font-size:9px;}

.banner{ width:1000px; margin:0px auto; padding:0px; height:253px;}
#banner { margin: 0px auto; padding: 0px; width: 1000px; height: 253px ; }
.slides { margin: 0px auto; width: 1000px; height: 253px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 1000px; overflow: hidden; list-style: none; }
.slide-pic img { width: 1000px; height: 253px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom:10px; position: absolute; }
.slide-li li { margin: 0px; padding: 0px; width: 12px; height: 12px; margin-right:10px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 50px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
.op li.cur { background: #666666; }
.slide-txt span { display: none; }


.imain{ width:980px;height:auto; margin:0px auto; padding:0 10px;height:1%;  overflow:hidden;  background:url(../images/main_top.png) no-repeat top;}
.imainbg{width:930px;height:auto; margin:0px auto; padding:0 25px; margin-top:35px; padding-top:20px; height:1%;  overflow:hidden;  background: url(../images/mainbg.jpg) repeat-y;}

.main{ width:980px;height:auto; margin:0px auto; padding:0 10px;height:1%;  overflow:hidden;  background:url(../images/nmain.jpg) no-repeat top;}
.nright{width:715px; height:auto; margin:0px; padding:0px; float:right;  overflow:hidden; background:#d0e4f8;}
.nleft{width:220px; height:auto; padding-left:25px;margin-top:35px; padding-top:20px; float:left;  }

/**产品列表**/
.iproduct{ width:413px; height:auto; margin:0 auto; padding:0;}
/**产品列表**/
#iprobox{ margin:0px auto; padding-top:5px; margin-top:15px;line-height:2;}
#iprobox dl { width:125px;text-align:center; float:left; margin:0 10px 5px 3px; padding:0; }
#iprobox dt{background:#fff;width:123px;height:82px; overflow:hidden;}
#iprobox dt img{display:block;margin:0; padding:0; width:123px;height:82px; overflow:hidden; border:1px solid #d3d3d3;overflow:hidden;}
#iprobox dd{ width:125px; height:26px; line-height:26px; padding:0px; margin:0px; padding-top:3px; overflow:hidden;}

*html #iprobox dl { width:127px;text-align:center; float:left; margin:0 4px 5px 4px; padding:0; }
.desc{ width:640px; height:auto; margin:0px auto; margin-top:5px; padding:0; padding:5px 10px; line-height:25px;border:1px dashed #286ab4; margin-bottom:7px; background:#e9f5ff}

/**产品列表**/
#probox{ width:auto; height:auto; margin:0px auto; padding-top:5px; font-size:12px; line-height:2;}
#probox dl { width:155px;text-align:center; float:left; margin:5px 6px;*margin:5px;padding:0; }
#probox dt{background:#fff;width:153px;height:102px;border:1px solid #d3d3d3; overflow:hidden;}
#probox dt img{display:block;margin:0; padding:0; width:160px;height:102px; overflow:hidden; border:1px solid #ddd;overflow:hidden;}
#probox dd{ width:155px; height:28px; line-height:28px; padding:0px; margin:0px; overflow:hidden;}

/* 首页左侧公共定义 */
.left{width:220px; height:auto; margin:0px; padding:0px; float:left;  overflow:hidden; }

/* 首页分类 */
.iprolist{width:220px; height:auto; margin:0; padding:0;float:left;margin-bottom:17px;}

.listcontent{height:auto; margin:0px auto; padding:0px; }
.listcontent ul{ list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px; color:#295983; overflow:hidden; background: url(../images/one.jpg) no-repeat center top;}
.listcontent ul li a{ text-align:left;height: 32px; line-height:27px;display:block; text-decoration:none;  margin:0px; padding-left:27px;overflow:hidden;color:#295983;}
.listcontent ul li a:hover{ background: url(../images/onehover.jpg) no-repeat center top;color:#fff;font-weight:bold;text-decoration:none;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px; }
.listcontent ul li ul li{ background:none; height: 24px; line-height: 24px; list-style-type:none;display:block;margin:0px; padding-left:20px;}
.listcontent ul li ul li a{background: url(../images/two.png) no-repeat center left; text-align:left;height: 24px; line-height: 24px; margin:0px; padding-left:15px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden;}
.listcontent ul li ul li a:hover{ background: url(../images/two.png) no-repeat center left; color:#295983;}

/* 搜索栏 */
.searchbg{width:220px; height:35px; margin:0px auto; padding:0; padding-top:15px; background:url(../images/searchbg.png) no-repeat top #30649d;}
.search{width:181px; height:25px; margin:0px auto; padding:0; margin-bottom:11px;}
.search input { line-height: 25px; margin: 0px;height: 25px; color: #999; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:132px; height:25px; line-height:25px;float:left; padding:0;margin:0;}
.search .button {margin: 0px; width:49px;height: 25px; background: url(../images/button.png) no-repeat right center;color: #999; float:left;}


/* 首页中间侧 */
.middle{width:430px; height:auto; margin:0px; padding:0; margin-left:38px; float:left; overflow:hidden;}

/**首页公司简介**/
.iabout{width:400px; height:auto; margin:0px; padding:0; margin-left:7px; overflow:hidden; border:1px solid #d3d3d3; background: url(../images/abbg.png) no-repeat right top #fff;}
.iabcontent{ height:auto; margin:0 auto; padding:15px; color:#666;line-height:24px;}
.iabcontent img{padding:2px; margin:0px 7px 0 0px;}
.iabcontent a{ color:#295983; padding-left:5px;}
.abyy{width:402px; height:10px; margin:0px; padding:0; background:url(../images/abyy.png) no-repeat;}

/* 首页新闻组合 */
.inews{width:222px; height:auto; margin:0; padding:0; overflow:hidden; margin-bottom:19px;}
.inews img{width:216px; height:62px; margin:0; padding:2px; overflow:hidden; border:1px solid #ddd; }
.newscontent{margin:0px auto; padding:0 3px; }
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:26px; width:auto; height:26px;background:url(../images/square.png) no-repeat 5px center; border-bottom:1px dashed #d8d8d8;}
.newscontent li a{padding-left:15px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#a6a6a6; font-size:10px; padding-right:5px;}
.news{width:225px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}

*html .newscontent li{line-height:24px; width:auto; height:24px;background:url(../images/square.png) no-repeat 5px  center;border-bottom:1px dashed #d8d8d8;}
*+html .newscontent li{line-height:24px; width:auto; height:24px;background:url(../images/square.png) no-repeat 5px  center;border-bottom:1px dashed #d8d8d8;}

/** title 标题 **/
.title { height:35px;padding:0px; margin:0px;  background:#286ab4; font-family:"微软雅黑"; }
.title h2 {line-height: 35px;font-size:14px;  height: 35px; color:#a7d2f9; padding-left:25px; margin:0px; display:block; float:left;}
.title span { font-size:10px;line-height: 35px; color:#a7d2f9; font-weight: normal; padding-left:8px; }


/* 首页右侧 */
.right{width:222px; height:auto; margin:0px; padding:0px; float:right;  overflow:hidden; }

/* 首页推荐产品 */
.protuijian{width:213px; height:auto; margin:0px; padding:0px;}
.protuicon{ margin:0;height:197px; padding:0; margin-top:10px;}

/* 首页左侧联系我们 */
.icontact{width:220px; height:auto; margin:0; padding:0; color:#fff; margin-bottom:25px;}
.ccontent{ margin:0px;padding:7px 15px 15px 15px;background:url(../images/contactbg.png) no-repeat #30649d; }
.ccontent p{ margin:0; padding:0px;line-height:20px;}

.ncontact{width:239px; height:auto; margin:0; padding:0; padding-top:28px; background:url(../images/ncontact.jpg)  no-repeat top;}
.nccontent{width:207px;height:auto;border:1px solid #dadada; margin:0; padding:15px; background: url(../images/nccontent.jpg) no-repeat right top #f3f3f3;}
.nccontent p{ margin:0; padding:0px;line-height:20px;}
/* 友情链接 */
.linkbg{ margin:0 auto; padding:0; padding-top:7px; width:1000px; height:auto; background:url(../images/linkbg.png) no-repeat;}
/*友情链接*/
.link_tgb {  width:930px;  margin:0px auto; padding:0;height: 20px;border-bottom:1px dashed #699; margin-top:20px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#992c01; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#3780d1;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:910px; margin:0px auto; padding:7px 10px; color:#fff; }
.links a {padding:0 5px; line-height:21px; color:#fff;}
.links .hidden { display:none;}

/* 右侧内页公司简介层 */
.content{width:675px; height:auto; margin:15px auto; padding:0; padding-bottom:35px; overflow:hidden; color:#295983;line-height:24px;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}
.descrption{ margin:0; padding:0; line-height:24px;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.nright .submit{ background:#900; margin:0; padding:3px; color:#fff; margin-right:5px; border:none}
.nright .reset{ background:#666; margin:0; padding:3px; color:#fff; border:none}
.content p{ line-height:24px;}
.content a{ color:#295983}


/*分页*/
.page {text-align:center; margin:0px auto; margin-top:10px; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#7c1d1c; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}


.location{ width:auto; height:35px; line-height:35px; text-align:right; padding-right:15px; color:#fff;}
.location a{ color:#fff;}

/* foot */
.footbg{width:100%; height:auto; margin:0px; padding:0;background:#0b3a64; font-family:Verdana, Geneva, sans-serif;}
.foot{width:930px; height:auto; margin:0px auto; padding:0; padding-bottom:10px; text-align:center; color:#fff;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}
.foot a{ color:#fff;1680a8}
.foot a:hover{ color:#3a76b7}

.footnav{height:18px; line-height:18px; margin:0px auto; padding-top:16px; color:#fff;border-top:1px dashed #699; }
.contact{height:18px; line-height:18px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:18px; line-height:18px; margin:0px auto; padding:0px;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:675px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#992c01; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:675px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:665px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}
